<?php
namespace Teknisa\DF\Services;

use Teknisa\DF\Factories\Grs18000ParametroExportacaoNfSapFactory;

class Grs18000ParametroExportacaoNfSapService {

    protected $parametroFactory;

    public function __construct(Grs18000ParametroExportacaoNfSapFactory $parametroFactory) {
        $this->parametroFactory = $parametroFactory;
    }

    public function changeParameter($row) {
        $this->parametroFactory->changeParameter($row);
    }

    public function getParameter($row) {
        return $this->parametroFactory->getParameter($row)['IDAVISOCREDSAP'];
    }
}
